# Design

Templates, CI and Design files of the Open Toolchain Foundation



## Logo

### Plain Logo
![](logo/logo-icon-dark-glow.png)  

### Stacked
![](logo/logo-stacked-dark-glow.png)  

### Linear
![](logo/logo-linear-dark-glow.png)   


Find color variations of the above variants in the folder [logo](logo). 

Find explanation of the symbolic meanings built into the logo [here (Slide 4)](logo/logo.odp).

## Colors

### `#0b1324` ebony
Main background color

### `#ffffff` white
Light background color

### `#efeae4` pearl brush
Alternative light background color

### `#000000` black
Text color

### `#02ca9d` turquoise
Accent color - for logo and graphical elements on the main background color (ebony), link color

### `#02785e` teal
Alternative accent color

### `#f2bd4e` amber
Alternative accent color

### `#d78f1d` bronze
Alternative accent color



## Fonts

### [Space Grotesk (light)](fonts/Space_Grotesk)

![font example](fonts/space_grotesk.png)

for headers, normally the light style is used, but boldness can be varied (e.g. bolder font if font size is smaller)

### [Roboto](fonts/Roboto)

![font example](fonts/roboto.png)

for paragraphs & other text

To embed the fonts into the file structre of a website without the website needing to send (privacy-wise questionable) requests to google, use the [Google Webfont Helper](https://google-webfonts-helper.herokuapp.com/fonts).

## Design Elements

Hexagonal shapes and patterns, symbolizing technical efficiency and modularity (elements that fit together like honeycombs).

- [hexagonal grid](examples-and-design-elements/hexagonal-grid.svg)

## Examples

- [Kick-Off Event Flyer](examples-and-design-elements/event-flyer.png) 

## License

Partly based upon the INTERFACER CI by Oliver Schwartz

Fonts:

- SpaceGrotesk: Copyright 2020 The Space Grotesk Project Authors (https://github.com/floriankarsten/space-grotesk)
    - Space Grotesk is licensed under the SIL Open Font License v1.1, see [OFL.txt](https://github.com/floriankarsten/space-grotesk/blob/master/OFL.txt) for details.
- Roboto: Copyright 2011 Google Inc. All Rights Reserved.
    - Roboto is licensed under the [Apache License, Version 2.0.](http://www.apache.org/licenses/LICENSE-2.0) 

## Other Info

SVG files are created with inkscape. 
